summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:43 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:43 +0000
commitc3a6d4c3a66b8b7ca7ce69fd95664bd529f7a78d (patch)
tree0a142eca483d4fd5d8febc47968369dc6911ff16
parent8d748c9b762d74c689faab36616e4b1ba2b3dc6c (diff)
downloadscripts-c3a6d4c3a66b8b7ca7ce69fd95664bd529f7a78d.tar.bz2
scripts-c3a6d4c3a66b8b7ca7ce69fd95664bd529f7a78d.tar.xz
Initial APKBUILD for trytond-stock-product-location
-rw-r--r--trytond-stock-product-location/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-stock-product-location/APKBUILD b/trytond-stock-product-location/APKBUILD
new file mode 100644
index 0000000..108d197
--- /dev/null
+++ b/trytond-stock-product-location/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-stock-product-location
+_pkgname=trytond_stock_product_location
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="stock-product-location module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-product trytond-stock"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="662db74250146676e48c1bdaeaeb091c trytond_stock_product_location-2.2.0.tar.gz"